@media screen and (min-width: 1200px) { .slicknav_menu { display: none; } }
@media screen and (max-width: 1200px) {

	.mobileOn { display: block !important; }
	.mobileOff { display: none !important; }

	.slicknav_menu { z-index: 103 !important; padding: 0 !Important; }
	.slicknav_menutxt img { max-width: 200px !important; }
	.slicknav_btn { padding: 5px !important; }

	#header { padding-top: 0px; }
	#header #cssmenu { display: none; }
	.menuBg { display: none; }
	#homeVideo { margin-top: 0; display: none; }
	#topLine { margin-top: 51px; }
	#topLine .leftBox .topNav { width: 100%; padding: 10px 0; }
	#topLine .leftBox .topNav { width: 100%; float: none; padding: 10px 0; text-align: center; }
	#topLine .leftBox .topNav a { padding: 0 10px; line-height: 2; }
	#topLine .rightBox .topNav { display: none; }

	#content .staticBox .staticBoxIn {width: calc(100% / 2 - 28px);margin: 0 10px 10px 10px;}
	#content .staticBox .staticBoxIn:nth-child(2n) { margin-right: 0; }

	#content .staticBox { width: 100%; }
	#content.staticBoxMain { padding: 35px 0 35px; margin-top: 0px; }
	#content .container .checkStatus .left { width: 100%; min-height: auto; float: none; padding-bottom: 25px; background: url(../template/checkStatusBgMobile.jpg) no-repeat right; }
	#content .container .checkStatus .right { width: 100%; float: none; }
	#content .container .checkStatus .left input { width: 75%; }
	#content .container .checkStatus .right .box.first { margin-left: 0; margin-top: 11px; background-position: 111% 100%; }
	#content .container .checkStatus .right .box.second { margin-left: 0; }
	#content .publicationsDiv { width: 100%; }
	#content .publicationsDiv h2 { padding: 0 10px; }
	#content .publicationsDiv p.info { padding: 0 10px; }
	#content .publicationsHolder { width: 343px; margin: 0 auto; }

	#content .container .checkStatus .right .box.second { background-size: 130px; }
	#content .container .checkStatus .right.leftMenuBoxRight .box.first.leftMenuBoxBox { background-position: 100% 60%; width: 100%; }

	#content.innerContent {float: left;width: 100%;}
	#content .publicationsDiv .links a { margin: 0 5px; }

	#content .container .linkMenu { height: auto; float: left; width: 100%; }
	#content .container .linkMenu a { width: 100%; }

	#footer .container .footerBox .footerBoxIn { width: 100%; text-align: center; margin: 0 auto; }
	#footer .container .footerBox .footerBoxIn h4:before { margin: 17px auto; }
	#footer .container .footerBox .footerBoxIn p:after { margin: 13px auto; }
	#footer .container { padding: 35px 0px; width: 100%; }
	#footer .container .footerBox .footerBoxIn #gMap { margin: 30px auto; width: 100%; border: 0; }
	#footer .container .footerBox .footerBoxIn.sec { width: 48%; margin: 0 10px 0 10px; }

	#cover { margin-top: 0 !important; background-size: cover !important;  }
	#breadcrumbs { height: auto; }
	#breadcrumbs .breadcrumbsHolder { line-height: 1.4; padding: 10px 0;}
	#breadcrumbs .breadcrumbsHolder a { padding: 0 5px; }

	#content .container { width: 100%; display: flex; flex-direction: column-reverse; }
	.container { width: 100%; }
	#content .rightContent { width: 100%; float: left; }
	#content .leftMenu { width: 100%; float: left; } 
	#content.publicationsMain { width: 100%; float: left; }
	#content.linksMain { position: relative; width: 100%; overflow: hidden; }
	#content .rightContent h1.withLine { padding: 0 10px 15px 10px }
	#content .leftMenu h2 { padding: 0 10px; }
	#content .rightContent .contentIn {padding: 0 10px;}
	#content .rightContent .contentIn img.mainImg { max-width: 100%; }

	#content .staticBox.staticBoxBanner .staticBoxIn.newsBoxIn .staticBoxDesc { width: calc(100% - 342px); }

	.gallery-img > ul > li a > img { max-width: 100% !important; width: 100% !important; }
	.gallery-img > ul > li.gallery-big-li { width: calc(100% / 4) !important; margin: 0px !important; }

	#content .staticBox.staticBoxBanner .staticBoxIn.newsBoxIn .staticBoxDesc h3 { text-align: left; }
	#content .staticBox.staticBoxBanner .staticBoxIn.newsBoxIn .staticBoxDesc ul.publicProcurement { padding: 20px 0 0px 20px; text-align: left; }
	#content .rightContent .contentInStatic { padding: 0 10px; }

	#content .rightContent .contactUs form .form .in_form textarea { margin: 0; }

	#content .contentIn .faqanswer { margin: 0 auto; }
	#content .contentIn .faqanswer img { max-width: 100%; }

	#searchbarMob { display: block; float: none; position: relative; width: 80%; margin: 10px auto 10px; height: 50px; border-top: 3px solid #ededee; border-bottom: 6px solid #ed2224; padding-left: 25px; padding-right: 10px; background: #fff; top: 0; max-width: 1200px;}
	#s { height: 50px; line-height: 50px; font-size: 14px; }

	#content .rightContent .contentIn .ytVideoView { text-align: center; }
	#content .rightContent .contentIn .ytVideoView .ytVideo {max-width: 100%;float: none;display: inline-block;margin: 0 auto;}
}

@media screen and (min-width: 845px) and (max-width: 1200px) {
    #content .staticBox .staticBoxIn { width: calc(100% / 4 - 27px); }
	#content .staticBox .staticBoxIn:nth-child(4n) { margin-right: 10px; }
	#content .staticBox .staticBoxIn .overlayService .textService h3 { font-size: 22px; }

	#content .container .checkStatus .right { float: left; }
	#content .container .checkStatus .right .box.first {width: 50%;float: left;margin: 0;height: 230px;}
	#content .container .checkStatus .right .box.second {width: 50%;float: left;margin: 0;height: 230px;padding-bottom: 18px;}
}

@media screen and (max-width: 760px) {
	#footer .container .footerBox .footerBoxIn.sec { width: 100%; margin: 0 auto; }
}

@media screen and (max-width: 760px) {
	#content .staticBox.staticBoxBanner .staticBoxIn.newsBoxIn .staticBoxDesc { width: 100%; }
	#content .staticBox.staticBoxBanner .staticBoxIn.newsBoxIn .staticBoxImg { float: none; margin: 0 auto 25px; }
}

@media screen and (min-width: 750px) and (max-width: 1200px) {
	#content .staticBox.staticBoxBanner .staticBoxIn { text-align: center; }
}

@media screen and (max-width: 745px) {
	#content .rightContent .contactUs form .form .in_form textarea {margin: 0 auto;width: 435px !important;max-width: 435px !important;}
	#content .rightContent .contactUs form .form .in_form input.first { margin-right: auto; }
	#content .rightContent .contactUs form .form .in_form input { margin: 0 auto 15px; }
	.formSelect { text-align: center; }
}

@media screen and (max-width: 700px) {
	.gallery-img > ul > li.gallery-big-li { width: calc(100% / 3) !important; margin: 0px !important; }
}

@media screen and (max-width: 680px) {
	#footer .copyright p {font-size: 11px;line-height: 1.3;padding: 20px 0;}
	#footer .copyright { height: auto; }
}

@media screen and (max-width: 650px) {
	#content .rightContent .contentInStatic .contactBox { width: 100%; text-align: center; }
}

@media screen and (max-width: 600px) {
	#content .container .checkStatus .right .box.second { background: #ededee; }
	#content .container .checkStatus .right .box.first { background: #ededee; }

	#content .rightContent .contentIn .tableView table th { font-size: 12px; padding: 10px 5px; }
	#content .rightContent .contentIn .tableView table td { font-size: 12px; padding: 10px 0; }
}

@media screen and (max-width: 508px) {
	#content .rightContent .contactUs form .form .in_form textarea { width: 260px !important; max-width: 260px !important; }
	#content .rightContent .contactUs form .form .in_form input { width: 260px; }
	.formSelect .btn-group.bootstrap-select { width: 301px !important; }
}

@media screen and (min-width: 460px) and (max-width: 600px) {
	#content .staticBox .staticBoxIn .overlayService .textService h3 { font-size: 22px; }
}

@media screen and (max-width: 460px) { 
	#content .staticBox .staticBoxIn { width: 100%; margin: 0 0px 10px 0; border: none; text-align: center; }
	#content .staticBox .staticBoxIn:nth-child(2n) { margin-right: 0; }
	.gallery-img > ul > li.gallery-big-li { width: calc(100% / 2) !important; margin: 0px !important; }
	#content .rightContent .tabNavigation a.navBtn span { font-size: 9px; }
	#content .rightContent .tabNavigation a.navBtn { font-size: 9px; }

	#content .rightContent .contentIn .tableView table th { font-size: 10px; padding: 5px 0; }
	#content .rightContent .contentIn .tableView table td { font-size: 9px; padding: 5px 0; }
}

@media screen and (max-width: 395px) { 
	#content .staticBox .staticBoxIn img { max-width: 100%; }
	#content .staticBox.staticBoxBanner .staticBoxIn.newsBoxIn .staticBoxImg { width: 100%; }
	#content .staticBox.staticBoxBanner .staticBoxIn .overlayService .textService h3 { font-size: 18px; }
	.ср #content .staticBox.staticBoxBanner .staticBoxIn .overlayService .textService h3 { font-size: 18px; }
}

@media screen and (max-width: 360px) { 
	#content .publicationsDiv .links a { margin-bottom: 20px; }
	#content .staticBox.staticBoxBanner .staticBoxIn { width: 100%; }
	#s { font-size: 10px; width: 80%; }
}